.adminDiv{
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.7);
  position:fixed;
  top:0;
  z-index:100;
  display: none;
  overflow-y: scroll;
}


.adminPanel{
  background-color: rgba(255,255,255,1);
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.adminPanel h2{
  color:black;
  border: 0px solid red;
  font-variant: small-caps;
  clear:both;
}

.lectImg{
  width:20%;
  border-radius: 20px;
  float:right;
  margin:5%;
  margin-bottom: 0;
  margin-top: 0;
}

.lectTable{
  color:black;
  font-size: 14px;
}

.lectTable td{
  white-space: pre-line;
}

.lectBtn{
  color:white;
  display: block;
  padding:15px;
  background-color: rgba(200,50,50,0.9);
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
}

.lectBtn:hover{
  background-color: rgba(200,50,50,1);
}
